- args:
    permission:
      allow_aggregations: false
      columns:
      - issupplement
      - supplement_number
      - est_data
      - clm_amt
      - cieca_id
      - clm_no
      - ownr_name
      - source_system
      - uploaded_by
      - vehicle_info
      - created_at
      - updated_at
      - bodyshopid
      - id
      - jobid
      filter:
        bodyshop:
          associations:
            _and:
            - user:
                authid:
                  _eq: X-Hasura-User-Id
            - active:
                _eq: true
      limit: null
    role: user
    table:
      name: available_jobs
      schema: public
  type: create_select_permission
